.launchn {
	width: 98%;
	margin: 0 auto;
	text-align: left;
	font-size: 11px; 
	font-family: "Lucida Grande", "Lucida sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
	}


.launchn  a, .launchn a:link, .launchn a:visited  {
	color: #ddd; 
	text-decoration: none; 
}	
	
.launchn a:hover {
	color: #f80;
	

}
.launchn a:active {
	color: #f80;
	
}
.launchn a:link img, .launchn a:visited img  {
border: 2px solid #ddd;	
}

.launchn a:hover img  {
border: 2px solid #f80;	
}

#side {
width: 90%; background:#888 url(../images/back2.gif) repeat;
border:1px solid #888; padding: 0 6px 0 6px; color:#888; line-height: 150%;
	margin: 0 auto;
	text-align: left;
	font-size: 12px; line-height: 20px;
	font-family: "Lucida Grande", "Lucida sans", Verdana, Geneva, Arial, Helvetica, sans-serif;
}
#side h1 { margin: 0px -6px 0px -6px; padding: 4px 0 4px 0;
	background: #000 url(../images/sidehdr.jpg) repeat-x;
	color:#ddd; font-size:14px;
	text-indent: 6px; text-align:center;

}
#side p {
border-bottom: 1px dotted #aaa; margin: 3px 0 3px 0;	
}
